Mailinglist Archive: opensuse-buildservice (250 mails)

< Previous Next >
[opensuse-buildservice] 32-Bit packages
  • From: Bernhard Walle <bwalle@xxxxxxx>
  • Date: Fri, 15 Aug 2008 17:16:44 +0200
  • Message-id: <20080815171644.1354d1be@xxxxxxxxxxxxxx>
Hi,

I tried to package “gtk2-engine-nimbus” in GNOME:Community (the Sun
default Gtk theme known from OpenSolaris). Everything works, but I
failed to generate a 32 bit subpackage for x86_64 (to have the theme
also in 32 bit applications like Adobe Reader).

I have “baselibs.conf” with following contents:

------- 8< ----------
gtk2-engines-nimbus
------- >8 ----------

That works for “gtk2-engine-murrine” in X11:xfce. But there's no 32
bit package in [1] while there is one in [2]. Can somebody help?



Bernhard

[1]http://download.opensuse.org/repositories/GNOME:/Community/openSUSE_11.0/x86_64/
[2]http://download.opensuse.org/repositories/X11:/xfce/openSUSE_11.0/x86_64/

-- Bernhard Walle, SUSE LINUX Products GmbH, Architecture Development

“Make everything as simple as possible, but not simpler.”
-- Albert Einstein
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups